
Redmine - Feature #13911

Support relative URL to boards

2013-04-30 10:40 - Henrik Leon

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

As with wikis and issues, I would like relative links to boards.

Issues can be relative linked using: "new issue":/projects/redmine/issues/new

Boards cannot, since the route looks like this "new topic":/boards/101/topics/new

(where "101" is a topic-ID not relative to current project.)

 We have a template project which we copy as starting point for new projects.

History

#1 - 2013-04-30 13:05 - Henrik Leon

- Status changed from New to Resolved

Gah, sorry for the fuzz, http://www.redmine.org/boards/2/topics/36855

#2 - 2013-05-04 13:03 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
